<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game</title>

    <!--Bootsrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <!--CSS-->

    <link href="janken-style.css" rel="stylesheet">     <!--Note to self make sure the default is above and sort it from the largest devices to the smallest -->
    <link href="janken-desktop-style.css" rel="stylesheet"> <!-- otherwise it will messed up font and alignment -->
    <link href="janken-tablet-style.css" rel="stylesheet">
    <link href="janken-smartphn-style.css" rel="stylesheet">


</head>
<body>
    <div class="topPart">
        <!--navigation bar-->
        <nav class="navbar navbar-light">
            <div class="container-fluid">
                <a class="navbar-brand align-items-center d-flex" href="#">
                    <svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" fill="currentColor" class="bi bi-chevron-left" viewBox="0 0 16 16">
                        <path fill-rule="evenodd" d="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/>
                    </svg>
                </a>
                <a class="navbar-brand mr-auto col-md-11 textTop" href="#">
                    <img src="./assets/logo.png" alt="" width="30" height="24" class="d-inline-block align-text-top ">
                    Rock Paper Sciccors
                </a>
            </div>
        </nav>
          <!--navigation bar-->
    </div>

     <!--Content -->
    <div class="container-fluid bgGame">
        <div class="container contentGame">


            <!--Row 1-->
            <div class="row">
                <div class="player col-4 col-sm-3 offset-sm-1 d-flex">
                    <h3 class="m-auto">Player</h3>
                </div>
                <div class="computer col-4 col-sm-3 offset-2 offset-sm-4 d-flex">
                    <h3 class="m-auto">Computer</h3>
                </div>
            </div>


            <!--Row 2-->
            <div class="row gameImage">
				<div class="col-4 col-sm-3 offset-sm-1 d-flex">
					<div class="m-auto hoverPoint playerImage px-4 py-3"><img src="assets/batu.png" class="player rock"></div>
				</div>
				<div class="col-4 col-sm-3 offset-2 offset-sm-4 d-flex">
					<div class="m-auto hoverPoint computerImage px-4 py-3"><img src="assets/batu.png" class="compRock"></div>
				</div>
			</div>


            <!--Row 3-->
			<div class="row align-items-center gameImage">
				<div class="col-4 col-sm-3 offset-sm-1 d-flex">
					<div class="m-auto hoverPoint playerImage px-4 py-3"><img src="assets/kertas.png" class="player paper"></div>
				</div>

                <!-- Center Row -->
				<div class="col-2 col-sm-2 offset-sm-1 d-flex p-0 versus">
					<div class="m-auto p-0">
						<h1>V.S</h1>
						<div class="align-middle">
							<h5></h5>
						</div>
					</div>
				</div>

				<div class="col-4 col-sm-3 offset-sm-1 d-flex">
					<div class="m-auto hoverPoint computerImage px-4 py-3"><img src="assets/kertas.png" class="compPaper"></div>
				</div>
			</div>


            <!--Row 4-->
			<div class="row gameImage">
				<div class="col-4 col-sm-3 offset-sm-1 d-flex">
					<div class="m-auto hoverPoint playerImage px-4 py-3"><img src="assets/gunting.png" class="player scissor">
					</div>
				</div>
				<div class="col-4 col-sm-3 offset-2 offset-sm-4 d-flex">
					<div class="m-auto hoverPoint computerImage px-4 py-3"><img src="assets/gunting.png" class="compScissor"></div>
				</div>
			</div>


            <!-- Refresh -->
			<div class="row my-2">
				<div class="col-2 col-sm-2 offset-4 offset-sm-5 d-flex p-0">
					<div class="m-auto p-0 reset"><img src="assets/refresh.png" class="refresh"></div>
				</div>
			</div>

        </div>
    </div>

</body>
    <!--Bootstrap CDN-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <!--JavaScript-->
    <script src="gameFunction.js"></script>
    
</html>